@charset "UTF-8";.background-white{background-color:#fff}.background-black{background-color:#000}.background-gray-dark{background-color:#5b6262}.background-mid-dark{background-color:#919191}.background-logo-orange{background-color:#ef8002}.background-logo-blue{background-color:#006ab3}.background-logo-bbw{background-color:gray}*{color:#000 !important;background:none !important}body{text-align:left}nav,
footer,
.has-nested-btn
span{display:none !important}div.inner{width:100% !important;padding:0}.landmark .landmark-leftimage{margin-right:20px}.landmark .landmark-text-box{width:100%;float:none}.landmark .landmark-text-box
.eventtitle{min-height:33px;height:auto}.landmark .landmark-text-box .eventtitle,
.landmark .landmark-text-box h2,
.landmark .landmark-text-box
.date{padding-left:0}.landmark .landmark-rightimage
.url{text-align:left;padding-top:14px;padding-left:0 !important}.landmark .landmark-rightimage
figure{display:none !important}.grid-col{width:100% !important;float:none !important;padding:0
!important;margin-right:0 !important;margin-bottom:20px !important;border:none !important}.use-bgcolor .grid-col{padding:0
!important}
